{% extends "post.html" %}

{% set title = 'Adventní drabble č.12 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.12</h2>

<center>A</center>
<p>Stála pod mostem a vzpomínala na lepší časy. Na časy, kdy byla mladá a možná ne krásná, ale určitě pohledná a solidní. Společnost jí nechyběla. Ne, rozhodně nechyběla a možná by to tak bylo i lepší, než když si o ni típají vajgly a plivou na ni. I když se jen málokdy trefí, příjemné to není. Může být hůř a mohl by ji někdo i pozvracet nebo pomočit. Kam ses podíval, válely se hromady oprýskaného harampádí a kolem nich se povalovali, poposedávali nebo postávali hipíci. Občas přestoupili z nohy na nohu, občas po ní hodili vajgl. Někdy cigaretový, někdy i koneček jointu, ale ten zase obvykle po čase sebrali a ještě několikrát překontrolovali. Samozřejmě se moc nemyli, protože takovým buržoazním přežitkům příliš neholdovali. Kalnýma očima mžourali do slunečního světla a jeden se dokonce pokusil zanotovat jakousi hořkobolnou baladu o kráse, barvách a slunci. Byla by však raději, kdyby se toho zdržel, přestože neměla uši. Zasnila se a pokoušela si vzpomenout na dobu, kdy byla mladá a čistá a nedotčená. Dobu, kdy stála na polici regálu v místní samoobsluze a honosila se barevným popiskem, který hlásal světu a potencionálním zájemcům, že je plná bravčového vo vlasnej štáve. Dokonce nechyběl ani malý obrázek růžového čuníka s čtyřlístkem. To byly krásné časy, které se již nevrátí.

<center>B</center>
<br> „Posaďte se a udělejte si pohodlí“ řekla Magráta a sama vyběhla z místnosti. Gyta Oggová se pohodlně uvelebila v křesle a začala si prohlížet cukroví. Esme se zastavila před stromečkem a upřela na něj svůj pronikavý zrak.
<br>„Gyto, proč má Magráta na stromečku chuchvalce slámy?“
<br>„Já myslím, že to nemají být chuchvalce.“
<br>„Ale vypadá to jako ulepené chuchvalce.“
<br>„Já myslím, že je dělala sama. A že to nemají být chuchvalce ale figurky.“
<br>„Zamotané figurky strašáků do zelí? Nevidím žádnou souvislost se Svátkem prasečí hlídky.“
<br>„Myslím, že to nemají být strašáci do zelí. Myslím, že to mají být krásné figurky.“
<br>„Jenže nejsou. Copak to nevidí?“
<br>„Myslím, že tím chce vyjádřit své sepjetí s nesmrtelnou přírodou v závěrečném období roku a tak.“
<br>„Sepjetí slámy s lepidlem?“
<br>„Jo, ohromně přírodní. Ale neměla bys tak před ní mluvit, bude jí to líto.“
<br>Od stolečku s cukrovím se ozvalo prskání a vyjeknutí.
<br>„Ona do toho strouhá mýdlo místo cukru!“
<br>Esme se otočila a zvedla pravé obočí. Změřila si pohledem, kterému nikdy nic neušlo Gytu a když viděla její vyjevený výraz, šlehla pohledem po tácku s podivnými hrudkami. Připomínaly hromádky rozmačkaného zrní slepených do chomáčků.
<br>„Jsi si jistá, že to nepatří taky na stromeček, Gyto?“
<br>Do tohoto obrazu potichu vstoupila Magráta s čajovým podnosem.
<br>„Jé, jak ti chutná můj nový recept? Je to ohromně zdravé. Špaldová mouka, žitné a ovesné vločky, šťastné vejce a slazené jsou erithrytolem. To je ohromně zdravá náhražka cukru. Sice je trochu dražší, ale naše zdraví za to stojí, žejo.“
<br>„Mno tvůj manžel si to může dovolit,“ podotkla Esme a pásla se pohledem na Gytě, která se snažila udržet dekórum dobrých kolegyň. Když už jsou ty Prasečnice.


  {% endblock %}
